YTURL(1)

NAME
yturl - Get direct URLs to YouTube videos.

SYNOPSIS
yturl [-h] [-q QUALITY] videoID/url

videoID/url is a YouTube url or bare video ID.

OPTIONS

-h, --help
    show help message and exit

-q QUALITY, --quality QUALITY
    specify quality, can be "low", "medium", "high", or an itag (see http://en.wikipedia.org/wiki/YouTube#Quality_and_formats)